$bg: #ffffff;
$white: #fff;
$gray: #bfbfbf;
$blue: #0085a1;
$san-juan: #2d4e68;
$pink: #ff7e79;
$bermuda: #77d7b9;
$light-black: #404040;
$black: #000; // Blue
$cyan-blue: #8590a6;
$light-blue: #337ab7;
$regal-blue: #034378;
